<script >
import {ElConfigProvider} from "element-plus";
import zhCn from 'element-plus/dist/locale/zh-cn.mjs'

export default {
  name:'App',
  setup() {

    return {
      locale: zhCn
    }
  },

}
</script>

<template>
  <el-config-provider :locale="locale">
    <router-view :key="$route.fullPath"/>
  </el-config-provider>

</template>

<style scoped>
#app{
  overflow-x: hidden;
}

</style>
